Advanced roadmap - Feature #410

Add % of global project
2011-02-07 14:50 - Luis Serrano

Status: Resolved Start date: 2011-02-22
Priority: Normal Due date: 2011-02-22
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.3.2

Description

It is possible to configure in every version (in my project | use the version like phase) the % of the global of a phase inside the global
of the project ?

Thanks

Related issues:
Has duplicate Advanced roadmap - Feature #432: Configure % version of project Rejected 2011-03-01 2011-04-12

Associated revisions

Revision 0279195 - 2011-02-22 07:44 - Emilio Gonzalez Montaina
#410

e Refactorized the roadmap/milestone totals calculation.
e Each version in roadmap/milestone views shows a % related to project.

History

#1 - 2011-02-07 14:51 - Luis Serrano

If | erase this line the plugin works

#2 - 2011-02-22 08:34 - Emilio Gonzalez Montana
- Category set to Versions

- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montaria

- Target version set to Advanced roadmap 0.3.2

- Start date changed from 2011-02-07 to 2011-02-22

#3 - 2011-02-22 08:46 - Emilio Gonzalez Montaha
- Due date set to 2011-02-22
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
